# --- Categories ---
AIR                          Samolot
Armor                        Pojazd pancerny
Vehicles                     Pojazdy
Trains                       Poci\u0105gi
Ships                        Okr\u0119ty
Artillery                    Artyleria
StationaryArmor              Nieruchomy pojazd pancerny
StationaryObjects            Nieruchome obiekty
StationaryPlanes             Nieruchome samoloty
StationaryShips              Nieruchome okr\u0119ty

# --- [Armor] ---
# --- USSR
# - Tanks
1-BT7                        1x Sowiecki Czo\u0142g Lekki BT-7
2-BT7                        2x Sowiecki Czo\u0142g Lekki BT-7
3-BT7                        3x Sowiecki Czo\u0142g Lekki BT-7
4-BT7                        4x Sowiecki Czo\u0142g Lekki BT-7
BT7_Cpy			Kompania Sowieckich Czo\u0142g\u00F3w Lekkich BT-7

1-T40S                       1x Sowiecki Czo\u0142g Lekki T-40S
2-T40S                       2x Sowiecki Czo\u0142g Lekki T-40S
3-T40S                       3x Sowiecki Czo\u0142g Lekki T-40S
4-T40S                       4x Sowiecki Czo\u0142g Lekki T-40S
T40S_Cpy		Kompania Sowieckich Czo\u0142g\u00F3w Lekkich T-40S

1-T60                        1x Sowiecki Czo\u0142g Lekki T-60
2-T60                        2x Sowiecki Czo\u0142g Lekki T-60
3-T60                        3x Sowiecki Czo\u0142g Lekki T-60
4-T60                        4x Sowiecki Czo\u0142g Lekki T-60
T60_Cpy			Kompania Sowieckich Czo\u0142g\u00F3w Lekkich T-60

1-7TP                        1x Polski Czo\u0142g Lekki 7TP
2-7TP                        2x Polski Czo\u0142g Lekki 7TP
3-7TP                        3x Polski Czo\u0142g Lekki 7TP
4-7TP                        4x Polski Czo\u0142g Lekki 7TP

1-M3A1Stuart                 1x Ameryka\u0144ski Czo\u0142g Lekki M3A1 Stuart
2-M3A1Stuart                 2x Ameryka\u0144ski Czo\u0142g Lekki M3A1 Stuart
3-M3A1Stuart                 3x Ameryka\u0144ski Czo\u0142g Lekki M3A1 Stuart
4-M3A1Stuart                 4x Ameryka\u0144ski Czo\u0142g Lekki M3A1 Stuart
5-M3A1Stuart		     5x Ameryka\u0144ski Czo\u0142g Lekki M3A1 Stuart
M3A1Stuart_Cpy		Ameryka\u0144ska Kompania Czo\u0142g\u00F3w Lekkich M3A1 Stuart
M3A1Stuart_Sqn		Brytyjski Dywizjon Czo\u0142g\u00F3w Lekkich M3A1 Stuart

1-M5A1Stuart                 1x Ameryka\u0144ski Czo\u0142g Lekki M5A1 Stuart
2-M5A1Stuart                 2x Ameryka\u0144ski Czo\u0142g Lekki M5A1 Stuart
3-M5A1Stuart                 3x Ameryka\u0144ski Czo\u0142g Lekki M5A1 Stuart
4-M5A1Stuart                 4x Ameryka\u0144ski Czo\u0142g Lekki M5A1 Stuart
5-M5A1Stuart		     5x Ameryka\u0144ski Czo\u0142g Lekki M5A1 Stuart
M5A1Stuart_Cpy		Ameryka\u0144ska Kompania Czo\u0142g\u00F3w Lekkich M5A1 Stuart

1-T70M                       1x Sowiecki Czo\u0142g Lekki T-70M
2-T70M                       2x Sowiecki Czo\u0142g Lekki T-70M
3-T70M                       3x Sowiecki Czo\u0142g Lekki T-70M
4-T70M                       4x Sowiecki Czo\u0142g Lekki T-70M
T70M_Cpy		Kompania Sowieckich Czo\u0142g\u00F3w Lekkich T-70M

1-T26_Early                  1x Sowiecki Czo\u0142g Lekki T-26 Wczesny
2-T26_Early                  2x Sowiecki Czo\u0142g Lekki T-26 Wczesny
3-T26_Early                  3x Sowiecki Czo\u0142g Lekki T-26 Wczesny
4-T26_Early                  4x Sowiecki Czo\u0142g Lekki T-26 Wczesny
T26_Early_Cpy		Kompania Sowieckich Czo\u0142g\u00F3w Lekkich T-26 wczesny

1-T26_Late                   1x Sowiecki Czo\u0142g Lekki T-26 P\u00F3\u017Any
2-T26_Late                   2x Sowiecki Czo\u0142g Lekki T-26 P\u00F3\u017Any
3-T26_Late                   3x Sowiecki Czo\u0142g Lekki T-26 P\u00F3\u017Any
4-T26_Late                   4x Sowiecki Czo\u0142g Lekki T-26 P\u00F3\u017Any
T26_Late_Cpy		Kompania Sowieckich Czo\u0142g\u00F3w Lekkich T-26 p\u00F3\u017Any

1-Crusader_III 	      		1x Brytyjski Czo\u0142g Szybki Crusader Mk.III
2-Crusader_III 	     		2x Brytyjski Czo\u0142g Szybki Crusader Mk.III
3-Crusader_III 			3x Brytyjski Czo\u0142g Szybki Crusader Mk.III
4-Crusader_III 			4x Brytyjski Czo\u0142g Szybki Crusader Mk.III
5-Crusader_III 			5x Brytyjski Czo\u0142g Szybki Crusader Mk.III
Crusader_III_Sqn	     	Brytyjski Dywizjon Czo\u0142g\u00F3w Szybkich Crusader Mk.III


1-ValentineII           1x Brytyjski Czo\u0142g Piechoty Valentine MKIII
2-ValentineII           2x Brytyjski Czo\u0142g Piechoty Valentine MKIII
3-ValentineII           3x Brytyjski Czo\u0142g Piechoty Valentine MKIII
4-ValentineII           4x Brytyjski Czo\u0142g Piechoty Valentine MKIII
5-ValentineII		5x Brytyjski Czo\u0142g Piechoty Valentine Mk.III
ValentineII_Sqn		Brytyjski Dywizjon Czo\u0142g\u00F3w Piechoty Valentine Mk.III

1-MatildaMkII_UK             1x Brytyjski Czo\u0142g Piechoty Matilda MkII
2-MatildaMkII_UK             2x Brytyjski Czo\u0142g Piechoty Matilda MkII
3-MatildaMkII_UK             3x Brytyjski Czo\u0142g Piechoty Matilda MkII
4-MatildaMkII_UK             4x Brytyjski Czo\u0142g Piechoty Matilda MkII
5-MatildaMkII_UK	     5x Brytyjski Czo\u0142g Piechoty Matilda Mk.II
MatildaMkII_UK_Sqn	Brytyjski Dywizjon Czo\u0142g\u00F3w Piechoty Matilda Mk.II


1-MatildaMkII_AU             1x Brytyjski Czo\u0142g Piechoty Matilda MkII (AUS)
2-MatildaMkII_AU             2x Brytyjski Czo\u0142g Piechoty Matilda MkII (AUS)
3-MatildaMkII_AU             3x Brytyjski Czo\u0142g Piechoty Matilda MkII (AUS)
4-MatildaMkII_AU             4x Brytyjski Czo\u0142g Piechoty Matilda MkII (AUS)
5-MatildaMkII_AU	5x Brytyjski Czo\u0142g Piechoty Matilda Mk.II (AUS)
MatildaMkII_AU_Sqn	Brytyjski Dywizjon Czo\u0142g\u00F3w Piechoty Matilda Mk.II (AUS)

1-M4A2                       1x Sowiecki Czo\u0142g \u015Aredni M4A2 Sherman
2-M4A2                       2x Sowiecki Czo\u0142g \u015Aredni M4A2 Sherman
3-M4A2                       3x Sowiecki Czo\u0142g \u015Aredni M4A2 Sherman
4-M4A2                       4x Sowiecki Czo\u0142g \u015Aredni M4A2 Sherman
M4A2_Cpy		Kompania Sowieckich Czo\u0142g\u00F3w \u015Ar. M4A2 Sherman

1-M4A2_US                    1x Ameryka\u0144ski Czo\u0142g \u015Ar. M4A2 Sherman
2-M4A2_US                    2x Ameryka\u0144ski Czo\u0142g \u015Ar. M4A2 Sherman
3-M4A2_US                    3x Ameryka\u0144ski Czo\u0142g \u015Ar. M4A2 Sherman
4-M4A2_US                    4x Ameryka\u0144ski Czo\u0142g \u015Ar. M4A2 Sherman
5-M4A2_US		     5x Ameryka\u0144ski Czo\u0142g \u015Ar. M4A2 Sherman
M4A2_US_Sqn_UK		Brytyjski Dywizjon Czo\u0142g\u00F3w \u015Ar. M4A2 Sherman III
M4A2_US_Cpy		Ameryka\u0144ska Kompania Czo\u0142g\u00F3w \u015Ar. M4A2 Sherman

1-M4A2_76W                   1x Sowiecki Czo\u0142g \u015Aredni M4A2(76)W Sherman
2-M4A2_76W                   2x Sowiecki Czo\u0142g \u015Aredni M4A2(76)W Sherman
3-M4A2_76W                   3x Sowiecki Czo\u0142g \u015Aredni M4A2(76)W Sherman
4-M4A2_76W                   4x Sowiecki Czo\u0142g \u015Aredni M4A2(76)W Sherman
M4A2_76W_Cpy		Kompania Sowieckich Czo\u0142g\u00F3w \u015Ar. M4A2(76)W Sherman

1-M4A2_76W_US                1x Ameryka\u0144ski Czo\u0142g \u015Ar. M4A2(76)W Sherman
2-M4A2_76W_US                2x Ameryka\u0144ski Czo\u0142g \u015Ar. M4A2(76)W Sherman
3-M4A2_76W_US                3x Ameryka\u0144ski Czo\u0142g \u015Ar. M4A2(76)W Sherman
4-M4A2_76W_US                4x Ameryka\u0144ski Czo\u0142g \u015Ar. M4A2(76)W Sherman
5-M4A2_76W_US		     5x Ameryka\u0144ski Czo\u0142g \u015Ar. M4A2(76)W Sherman
M4A2_76W_US_Sqn_UK	Brytyjski Dywizjon Czo\u0142g\u00F3w \u015Ar. M4A2(76)W Sherman III
M4A2_76W_US_Cpy		Ameryka\u0144ska Kompania Czo\u0142g\u00F3w \u015Ar. M4A2(76)W Sherman

1-T34                        1x Sowiecki Czo\u0142g \u015Aredni T34/76
2-T34                        2x Sowiecki Czo\u0142g \u015Aredni T34/76
3-T34                        3x Sowiecki Czo\u0142g \u015Aredni T34/76
4-T34                        4x Sowiecki Czo\u0142g \u015Aredni T34/76
T34_Cpy			Kompania Sowieckich Czo\u0142g\u00F3w \u015Ar. T-34/76

1-T34_85                     1x Sowiecki Czo\u0142g \u015Aredni T34/85
2-T34_85                     2x Sowiecki Czo\u0142g \u015Aredni T34/85
3-T34_85                     3x Sowiecki Czo\u0142g \u015Aredni T34/85
4-T34_85                     4x Sowiecki Czo\u0142g \u015Aredni T34/85
T34_85_Cpy		Kompania Sowieckich Czo\u0142g\u00F3w \u015Ar. T-34/85

1-T44				1x Sowiecki Czo\u0142g \u015Aredni T-44
2-T44				2x Sowiecki Czo\u0142g \u015Aredni T-44
3-T44				3x Sowiecki Czo\u0142g \u015Aredni T-44
4-T44				4x Sowiecki Czo\u0142g \u015Aredni T-44
T44_Cpy			Kompania Sowieckich Czo\u0142g\u00F3w \u015Ar. T-44

1-T28                        1x Sowiecki Czo\u0142g Ci\u0119\u017Cki T-28
2-T28                        2x Sowiecki Czo\u0142g Ci\u0119\u017Cki T-28
3-T28                        3x Sowiecki Czo\u0142g Ci\u0119\u017Cki T-28
4-T28                        4x Sowiecki Czo\u0142g Ci\u0119\u017Cki T-28
T28_Cpy		   Kompania Sowieckich Czo\u0142g\u00F3w Ci\u0119\u017Ckich T-28

1-T35				1x Sowiecki Czo\u0142g Ci\u0119\u017Cki T-35
2-T35				2x Sowiecki Czo\u0142g Ci\u0119\u017Cki T-35
3-T35				3x Sowiecki Czo\u0142g Ci\u0119\u017Cki T-35
4-T35				4x Sowiecki Czo\u0142g Ci\u0119\u017Cki T-35
T35_Cpy			Kompania Sowieckich Czo\u0142g\u00F3w Ci\u0119\u017Ckich T-35

1-KV1                        1x Sowiecki Czo\u0142g Ci\u0119\u017Cki KV-1
2-KV1                        2x Sowiecki Czo\u0142g Ci\u0119\u017Cki KV-1
3-KV1                        3x Sowiecki Czo\u0142g Ci\u0119\u017Cki KV-1
4-KV1                        4x Sowiecki Czo\u0142g Ci\u0119\u017Cki KV-1
KV1_Cpy			Kompania Sowieckich Czo\u0142g\u00F3w Ci\u0119\u017Ckich KV-1

1-IS2                        1x Sowiecki Czo\u0142g Ci\u0119\u017Cki IS-2
2-IS2                        2x Sowiecki Czo\u0142g Ci\u0119\u017Cki IS-2
3-IS2                        3x Sowiecki Czo\u0142g Ci\u0119\u017Cki IS-2
4-IS2                        4x Sowiecki Czo\u0142g Ci\u0119\u017Cki IS-2
IS2_Cpy			Kompania Sowieckich Czo\u0142g\u00F3w Ci\u0119\u017Ckich IS-2

1-IS3				1x Sowiecki Czo\u0142g Ci\u0119\u017Cki IS-3
2-IS3				2x Sowiecki Czo\u0142g Ci\u0119\u017Cki IS-3
3-IS3				3x Sowiecki Czo\u0142g Ci\u0119\u017Cki IS-3
4-IS3				4x Sowiecki Czo\u0142g Ci\u0119\u017Cki IS-3
IS3_Cpy			Kompania Sowieckich Czo\u0142g\u00F3w Ci\u0119\u017Ckich IS-3

# - SPG
1-ZSU-37                     1x Sowieckie Dzia\u0142o Samobie\u017Cne ZSU-37

1-SU-76M                     1x Sowieckie Dzia\u0142o Samobie\u017Cne SU-76M
2-SU-76M                     2x Sowieckie Dzia\u0142o Samobie\u017Cne SU-76M
3-SU-76M                     3x Sowieckie Dzia\u0142o Samobie\u017Cne SU-76M
SU-76M_Cpy		Kompania Sowieckich Dzia\u0142 Samobie\u017Cnych Su-76M

1-SU-85                      1x Sowieckie Dzia\u0142o Pancerne SU-85
2-SU-85                      2x Sowieckie Dzia\u0142o Pancerne SU-85
3-SU-85                      3x Sowieckie Dzia\u0142o Pancerne SU-85
SU-85_Cpy		Kompania Sowieckich Dzia\u0142 Pancernych Su-85

1-SU-100                     1x Sowieckie Dzia\u0142o Pancerne SU-100
2-SU-100                     2x Sowieckie Dzia\u0142o Pancerne SU-100
3-SU-100                     3x Sowieckie Dzia\u0142o Pancerne SU-100
SU-100_Cpy		Kompania Sowieckich Dzia\u0142 Pancernych Su-100

1-ISU-152                    1x Sowieckie Dzia\u0142o Pancerne ISU-152
2-ISU-152                    2x Sowieckie Dzia\u0142o Pancerne ISU-152
3-ISU-152                    3x Sowieckie Dzia\u0142o Pancerne ISU-152
ISU-152_Cpy		Kompania Sowieckich Dzia\u0142 Pancernych ISU-152

# --- Vermacht
# - Tanks
1-PzIIF                      1x Niemiecki Czo\u0142g Lekki Panzer II Ausf. F
2-PzIIF                      2x Niemiecki Czo\u0142g Lekki Panzer II Ausf. F
3-PzIIF                      3x Niemiecki Czo\u0142g Lekki Panzer II Ausf. F
4-PzIIF                      4x Niemiecki Czo\u0142g Lekki Panzer II Ausf. F
5-PzIIF			     5x Niemiecki Czo\u0142g Lekki Panzer II Ausf. F

1-LT_35                      1x Niemiecki Czo\u0142g Lekki Panzer 35(t)
2-LT_35                      2x Niemiecki Czo\u0142g Lekki Panzer 35(t)
3-LT_35                      3x Niemiecki Czo\u0142g Lekki Panzer 35(t)
4-LT_35                      4x Niemiecki Czo\u0142g Lekki Panzer 35(t)
5-LT_35			     5x Niemiecki Czo\u0142g Lekki Panzer 35(t)
lePzKp_Pz35t		Kompania Niemieckich Czo\u0142g\u00F3w Lekkich Panzer 35(t)

1-LT_35Ro                    1x Rumu\u0144ski Czo\u0142g Lekki \u0160koda R-2
2-LT_35Ro                    2x Rumu\u0144ski Czo\u0142g Lekki \u0160koda R-2
3-LT_35Ro                    3x Rumu\u0144ski Czo\u0142g Lekki \u0160koda R-2
4-LT_35Ro                    4x Rumu\u0144ski Czo\u0142g Lekki \u0160koda R-2

1-LT_35Sl                    1x S\u0142owacki Czo\u0142g Lekki LT-35
2-LT_35Sl                    2x S\u0142owacki Czo\u0142g Lekki LT-35
3-LT_35Sl                    3x S\u0142owacki Czo\u0142g Lekki LT-35
4-LT_35Sl                    4x S\u0142owacki Czo\u0142g Lekki LT-35

1-LT_38                      1x Niemiecki Czo\u0142g Lekki Panzer 38(t)
2-LT_38                      2x Niemiecki Czo\u0142g Lekki Panzer 38(t)
3-LT_38                      3x Niemiecki Czo\u0142g Lekki Panzer 38(t)
4-LT_38                      4x Niemiecki Czo\u0142g Lekki Panzer 38(t)
5-LT_38			     5x Niemiecki Czo\u0142g Lekki Panzer 38(t)
lePzKp_Pz38t		Kompania Niemieckich Czo\u0142g\u00F3w Lekkich Panzer 38(t)


1-LT_38Sl                    1x S\u0142owacki Czo\u0142g Lekki \u010CKD-Praga LT vz. 38
2-LT_38Sl                    2x S\u0142owacki Czo\u0142g Lekki \u010CKD-Praga LT vz. 38
3-LT_38Sl                    3x S\u0142owacki Czo\u0142g Lekki \u010CKD-Praga LT vz. 38
4-LT_38Sl                    4x S\u0142owacki Czo\u0142g Lekki \u010CKD-Praga LT vz. 38

1-LT_40                      1x S\u0142owacki Czo\u0142g Lekki \u010CKD-Praga LT vz. 40
2-LT_40                      2x S\u0142owacki Czo\u0142g Lekki \u010CKD-Praga LT vz. 40
3-LT_40                      3x S\u0142owacki Czo\u0142g Lekki \u010CKD-Praga LT vz. 40
4-LT_40                      4x S\u0142owacki Czo\u0142g Lekki \u010CKD-Praga LT vz. 40

1-LT_40MG                    1x S\u0142owacki Czo\u0142g Lekki \u010CKD-Praga LT vz. 40MG
2-LT_40MG                    2x S\u0142owacki Czo\u0142g Lekki \u010CKD-Praga LT vz. 40MG
3-LT_40MG                    3x S\u0142owacki Czo\u0142g Lekki \u010CKD-Praga LT vz. 40MG
4-LT_40MG                    4x S\u0142owacki Czo\u0142g Lekki \u010CKD-Praga LT vz. 40MG

1-CaroArmata_L640  		1x W\u0142oski Czo\u0142g Lekki L6/40
2-CaroArmata_L640  		2x W\u0142oski Czo\u0142g Lekki L6/40
3-CaroArmata_L640  		3x W\u0142oski Czo\u0142g Lekki L6/40
4-CaroArmata_L640  		4x W\u0142oski Czo\u0142g Lekki L6/40

1-CaroArmata_1340  		1x W\u0142oski Czo\u0142g \u015Aredni M13/40
2-CaroArmata_1340  		2x W\u0142oski Czo\u0142g \u015Aredni M13/40
3-CaroArmata_1340  		3x W\u0142oski Czo\u0142g \u015Aredni M13/40
4-CaroArmata_1340  		4x W\u0142oski Czo\u0142g \u015Aredni M13/40

1-HaGo                       1x Japo\u0144ski Czo\u0142g Lekki Ha-Go Typ 95
2-HaGo                       2x Japo\u0144ski Czo\u0142g Lekki Ha-Go Typ 95
3-HaGo                       3x Japo\u0144ski Czo\u0142g Lekki Ha-Go Typ 95
4-HaGo                       4x Japo\u0144ski Czo\u0142g Lekki Ha-Go Typ 95

1-HaGoRadio                  1x Japo\u0144ski Czo\u0142g Lekki Ha-Go Typ 95 z radiostacj\u0105
2-HaGoRadio                  2x Japo\u0144ski Czo\u0142g Lekki Ha-Go Typ 95 z radiostacj\u0105
3-HaGoRadio                  3x Japo\u0144ski Czo\u0142g Lekki Ha-Go Typ 95 z radiostacj\u0105
4-HaGoRadio                  4x Japo\u0144ski Czo\u0142g Lekki Ha-Go Typ 95 z radiostacj\u0105

1-ChiHa                      1x Japo\u0144ski Czo\u0142g \u015Aredni Chi-Ha Typ 97
2-ChiHa                      2x Japo\u0144ski Czo\u0142g \u015Aredni Chi-Ha Typ 97
3-ChiHa                      3x Japo\u0144ski Czo\u0142g \u015Aredni Chi-Ha Typ 97
4-ChiHa                      4x Japo\u0144ski Czo\u0142g \u015Aredni Chi-Ha Typ 97

1-ChiHa_alt                  1x Japo\u0144ski Czo\u0142g \u015Aredni (Kai) Chi-Ha  Typ 97
2-ChiHa_alt                  2x Japo\u0144ski Czo\u0142g \u015Aredni (Kai) Chi-Ha  Typ 97
3-ChiHa_alt                  3x Japo\u0144ski Czo\u0142g \u015Aredni (Kai) Chi-Ha  Typ 97
4-ChiHa_alt                  4x Japo\u0144ski Czo\u0142g \u015Aredni (Kai) Chi-Ha  Typ 97

1-PzIIIG                     1x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. G
2-PzIIIG                     2x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. G
3-PzIIIG                     3x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. G
4-PzIIIG                     4x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. G
5-PzIIIG		     5x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. G
lePzKp_PzIIIG		Kompania Niemieckich Czo\u0142g\u00F3w \u015Ar. Panzer III Ausf. G


1-PzIIIJ                     1x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. J
2-PzIIIJ                     2x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. J
3-PzIIIJ                     3x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. J
4-PzIIIJ                     4x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. J
5-PzIIIJ		     5x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. J
PzKp_PzIIIJ		Kompania Niemieckich Czo\u0142g\u00F3w \u015Ar. Panzer III. Ausf. J

1-PzIIIM                     1x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. M
2-PzIIIM                     2x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. M
3-PzIIIM                     3x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. M
4-PzIIIM                     4x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. M
5-PzIIIM		     5x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. M
PzKp_PzIIIM		Kompania Niemieckich Czo\u0142g\u00F3w \u015Ar. Panzer III. Ausf. M


1-PzIIIN                     1x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. N
2-PzIIIN                     2x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. N
3-PzIIIN                     3x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. N
4-PzIIIN                     4x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. N
5-PzIIIN		     5x Niemiecki Czo\u0142g \u015Aredni Panzer III Ausf. N

1-TuranI                     1x W\u0119gierski Czo\u0142g \u015Aredni Turan I
2-TuranI                     2x W\u0119gierski Czo\u0142g \u015Aredni Turan I
3-TuranI                     3x W\u0119gierski Czo\u0142g \u015Aredni Turan I
4-TuranI                     4x W\u0119gierski Czo\u0142g \u015Aredni Turan I

1-TuranII                    1x W\u0119gierski Czo\u0142g \u015Aredni Turan II
2-TuranII                    2x W\u0119gierski Czo\u0142g \u015Aredni Turan II
3-TuranII                    3x W\u0119gierski Czo\u0142g \u015Aredni Turan II
4-TuranII                    4x W\u0119gierski Czo\u0142g \u015Aredni Turan II


1-PzIVE                      1x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. E
2-PzIVE                      2x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. E
3-PzIVE                      3x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. E
4-PzIVE                      4x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. E
5-PzIVE			     5x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. E
mtPzKp_PIVE		Kompania Niemieckich Czo\u0142g\u00F3w \u015Ar. Panzer IV Ausf. E


1-PzIVF                      1x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. F
2-PzIVF                      2x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. F
3-PzIVF                      3x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. F
4-PzIVF                      4x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. F
5-PzIVF			     5x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. F
mtPzKp_PIVF		Kompania Niemieckich Czo\u0142g\u00F3w \u015Ar. Panzer IV Ausf. F

1-PzIVF2                     1x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. F2
2-PzIVF2                     2x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. F2
3-PzIVF2                     3x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. F2
4-PzIVF2                     4x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. F2
5-PzIVF2		     5x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. F2
PzKp_PIVF2		Kompania Niemieckich Czo\u0142g\u00F3w \u015Ar. Panzer IV Ausf. F2

1-PzIVJ                      1x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. J
2-PzIVJ                      2x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. J
3-PzIVJ                      3x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. J
4-PzIVJ                      4x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. J
5-PzIVJ			     5x Niemiecki Czo\u0142g \u015Aredni Panzer IV Ausf. J
PzKp_PIVJ		Kompania Niemieckich Czo\u0142g\u00F3w \u015Ar. Panzer IV Ausf. J

1-PzVA                       1x Niemiecki Czo\u0142g \u015Aredni Panzer V "Panther" Ausf. A
2-PzVA                       2x Niemiecki Czo\u0142g \u015Aredni Panzer V "Panther" Ausf. A
3-PzVA                       3x Niemiecki Czo\u0142g \u015Aredni Panzer V "Panther" Ausf. A
4-PzVA                       4x Niemiecki Czo\u0142g \u015Aredni Panzer V "Panther" Ausf. A
5-PzVA			     5x Niemiecki Czo\u0142g \u015Aredni Panzer V "Panther" Ausf. A
PzKp_PzVA		Kompania Niemieckich Czo\u0142g\u00F3w \u015Ar. Panzer V "Panther" Ausf. A

1-PzVIE                      1x Niemiecki Czo\u0142g Ci\u0119\u017Cki Panzer VI Ausf. E "Tiger I"
2-PzVIE                      2x Niemiecki Czo\u0142g Ci\u0119\u017Cki Panzer VI Ausf. E "Tiger I"
3-PzVIE                      3x Niemiecki Czo\u0142g Ci\u0119\u017Cki Panzer VI Ausf. E "Tiger I"
4-PzVIE                      4x Niemiecki Czo\u0142g Ci\u0119\u017Cki Panzer VI Ausf. E "Tiger I"
Stab_sPzAbt_Tiger	Komp. Niem. Czo\u0142g\u00F3w Ci\u0119\u017Ckich Batalionu Dowodzenia "Tiger I"
sPzKp_Tiger_early	Kompania Niemieckich Czo\u0142g\u00F3w Ci\u0119\u017Ckich "Tiger I" (typ wczesny)
sPzKp_Tiger_late	Kompania Niemieckich Czo\u0142g\u00F3w Ci\u0119\u017Ckich "Tiger I" (typ p\u00F3\u017Any)

1-PzVIB                      1x Niemiecki Czo\u0142g Ci\u0119\u017Cki Panzer VI Ausf. B "Tiger II"
2-PzVIB                      2x Niemiecki Czo\u0142g Ci\u0119\u017Cki Panzer VI Ausf. B "Tiger II"
3-PzVIB                      3x Niemiecki Czo\u0142g Ci\u0119\u017Cki Panzer VI Ausf. B "Tiger II"
4-PzVIB                      4x Niemiecki Czo\u0142g Ci\u0119\u017Cki Panzer VI Ausf. B "Tiger II"
Stab_sPzAbt_TigerII	Komp. Niem. Czo\u0142g\u00F3w Ci\u0119\u017Ckich Batalionu Dowodzenia "Tiger II"
sPzKp_TigerII		Kompania Niemieckich Czo\u0142g\u00F3w Ci\u0119\u017Ckich "Tiger II"

1-PzV_II  			1x Niemiecki Czo\u0142g \u015Aredni "Panther II"
2-PzV_II  			2x Niemiecki Czo\u0142g \u015Aredni "Panther II"
3-PzV_II  			3x Niemiecki Czo\u0142g \u015Aredni "Panther II"
4-PzV_II  			4x Niemiecki Czo\u0142g \u015Aredni "Panther II"
5-PzV_II  			5x Niemiecki Czo\u0142g \u015Aredni "Panther II"
PzKp_PV_II		Kompania Niemieckich Czo\u0142g\u00F3w \u015Ar. "Panther II"

1-Maus				1x Niemiecki Czo\u0142g Superci\u0119\u017Cki "Maus"
2-Maus				2x Niemiecki Czo\u0142g Superci\u0119\u017Cki "Maus"
3-Maus				3x Niemiecki Czo\u0142g Superci\u0119\u017Cki "Maus"
4-Maus				4x Niemiecki Czo\u0142g Superci\u0119\u017Cki "Maus"


# - SPG
1-ZrinyiII                   1x W\u0119gierskie Dzia\u0142o Pancerne Zrinyi II
2-ZrinyiII                   2x W\u0119gierskie Dzia\u0142o Pancerne Zrinyi II
3-ZrinyiII                   3x W\u0119gierskie Dzia\u0142o Pancerne Zrinyi II

1-Hetzer                     1x Niemiecki Niszczyciel Czo\u0142g\u00F3w Panzerj\u00E4ger 38 "Hetzer"
2-Hetzer                     2x Niemiecki Niszczyciel Czo\u0142g\u00F3w Panzerj\u00E4ger 38 "Hetzer"
3-Hetzer                     3x Niemiecki Niszczyciel Czo\u0142g\u00F3w Panzerj\u00E4ger 38 "Hetzer"
4-Hetzer		     4x Niemiecki Niszczyciel Czo\u0142g\u00F3w Panzerj\u00E4ger 38 "Hetzer"
5-Hetzer		     5x Niemiecki Niszczyciel Czo\u0142g\u00F3w Panzerj\u00E4ger 38 "Hetzer"
PzJKp_Hetzer			Kompania Niemieckich Niszczycieli Czo\u0142g\u00F3w "Hetzer"

1-StuGIIIG                   1x Niemieckie Dzia\u0142o Pancerne Sturmgesch\u00FCtz III Ausf.G
2-StuGIIIG                   2x Niemieckie Dzia\u0142o Pancerne Sturmgesch\u00FCtz III Ausf.G
3-StuGIIIG                   3x Niemieckie Dzia\u0142o Pancerne Sturmgesch\u00FCtz III Ausf.G
4-StuGIIIG		     4x Niemieckie Dzia\u0142o Pancerne Sturmgesch\u00FCtz III Ausf.G
5-StuGIIIG		     5x Niemieckie Dzia\u0142o Pancerne Sturmgesch\u00FCtz III Ausf.G
StuGBtr_III		Bateria Niemieckich Dzia\u0142 Pancernych Sturmgesch\u00FCtz III Ausf.G


1-StuGIV                     1x Niemieckie Dzia\u0142o Pancerne Sturmgesch\u00FCtz IV
2-StuGIV                     2x Niemieckie Dzia\u0142o Pancerne Sturmgesch\u00FCtz IV
3-StuGIV                     3x Niemieckie Dzia\u0142o Pancerne Sturmgesch\u00FCtz IV
4-StuGIV		     4x Niemieckie Dzia\u0142o Pancerne Sturmgesch\u00FCtz IV
5-StuGIV		     5x Niemieckie Dzia\u0142o Pancerne Sturmgesch\u00FCtz IV
StuGBtr_IV		Bateria Niemieckich Dzia\u0142 Pancernych Sturmgesch\u00FCtz IV

1-MarderIII			1x Niemiecki Niszczyciel Czo\u0142g\u00F3w Panzerj\u00E4ger Marder III Ausf. H
2-MarderIII			2x Niemiecki Niszczyciel Czo\u0142g\u00F3w Panzerj\u00E4ger Marder III Ausf. H
3-MarderIII			3x Niemiecki Niszczyciel Czo\u0142g\u00F3w Panzerj\u00E4ger Marder III Ausf. H
4-MarderIII			4x Niemiecki Niszczyciel Czo\u0142g\u00F3w Panzerj\u00E4ger Marder III Ausf. H
PzJKp_Marder			Kompania Niemieckich Niszczycieli Czo\u0142g\u00F3w Marder III Ausf. H


1-Ferdinand                  1x Niemiecki Ci\u0119\u017Cki Niszczyciel Czo\u0142g\u00F3w "Ferdinand"
2-Ferdinand                  2x Niemiecki Ci\u0119\u017Cki Niszczyciel Czo\u0142g\u00F3w "Ferdinand"
3-Ferdinand                  3x Niemiecki Ci\u0119\u017Cki Niszczyciel Czo\u0142g\u00F3w "Ferdinand"
4-Ferdinand		     4x Niemiecki Ci\u0119\u017Cki Niszczyciel Czo\u0142g\u00F3w "Ferdinand"
PzJKp_Ferdinand		Komp. Niemieckich Ci\u0119\u017Ckich Niszcz. Czo\u0142g\u00F3w "Ferdinand"


1-Jagdpanther                1x Niemiecki Niszczyciel Czo\u0142g\u00F3w "Jagdpanther"
2-Jagdpanther                2x Niemiecki Niszczyciel Czo\u0142g\u00F3w "Jagdpanther"
3-Jagdpanther                3x Niemiecki Niszczyciel Czo\u0142g\u00F3w "Jagdpanther"
4-Jagdpanther		     4x Niemiecki Niszczyciel Czo\u0142g\u00F3w "Jagdpanther"
PzJKp_Jagdpanther	Kompania Niemieckich Niszczycieli Czo\u0142g\u00F3w "Jagdpanther"


1-Karl_600mm                 1x Niemiecki Superci\u0119\u017Cki Mo\u017Adzierz Karl-Ger\u00E4t 040

1-Nimrod                     1x W\u0119gierskie Samobie\u017Cne Dzia\u0142o P.lot "Nimrod"

1-Wirbelwind                 1x Niem. Samobie\u017Cne Dzia\u0142o P.lot Flakpanzer IV "Wirbelwind"

1-Coelian		     1x Niem. Samobie\u017Cne Dzia\u0142o P.lot Flakpanzer V "Coelian"

1-HoRo                       1x Japo\u0144skie Dzia\u0142o Samobie\u017Cne 15cm Ho-Ro Typ 4
2-HoRo                       2x Japo\u0144skie Dzia\u0142o Samobie\u017Cne 15cm Ho-Ro Typ 4
3-HoRo                       3x Japo\u0144skie Dzia\u0142o Samobie\u017Cne 15cm Ho-Ro Typ 4

1-Semovente_4732  		1x W\u0142oskie Dzia\u0142o Samobie\u017Cne Semovente 47/32
2-Semovente_4732  		2x W\u0142oskie Dzia\u0142o Samobie\u017Cne Semovente 47/32
3-Semovente_4732  		3x W\u0142oskie Dzia\u0142o Samobie\u017Cne Semovente 47/32
4-Semovente_4732  		4x W\u0142oskie Dzia\u0142o Samobie\u017Cne Semovente 47/32

1-Semovente_751840  		1x W\u0142oskie Dzia\u0142o Samobie\u017Cne Semovente 75/18
2-Semovente_751840  		2x W\u0142oskie Dzia\u0142o Samobie\u017Cne Semovente 75/18
3-Semovente_751840  		3x W\u0142oskie Dzia\u0142o Samobie\u017Cne Semovente 75/18
4-Semovente_751840      	4x W\u0142oskie Dzia\u0142o Samobie\u017Cne Semovente 75/18


# --- [Vehicles] ---
BA_64                        Sowiecki Zwiadowczy Samoch\u00F3d Pancerny BA-64
BA_10                        Sowiecki Zwiadowczy Samoch\u00F3d Pancerny BA-10
BA_6                         Sowiecki Zwiadowczy Samoch\u00F3d Pancerny BA-6
FAIM                         Sowiecki Lekki Samoch\u00F3d Pancerny FAI-M
Bicycle                      Rower
RussiaCarsColumnA            Sowiecka kolumna samochod\u00F3w zaopatrzenia typu I
RussiaCarsColumnB            Sowiecka kolumna samochod\u00F3w zaopatrzenia typu II
RussiaCarsColumnC            Sowiecka kolumna samochod\u00F3w sztabu dowodzenia
RussiaCarsColumnD            Sowiecka kolumna samochod\u00F3w-wyrzutni Katiusza
RussiaCarsColumnE            Sowiecka kolumna samochod\u00F3w Studebecker RL
RussiaCarsColumnF            Sowiecka kolumna motocykli

USACarsColumnA               Ameryka\u0144ska kolumna samochod\u00F3w zaopatrzenia typu I
USACarsColumnB               Ameryka\u0144ska kolumna samochod\u00F3w zaopatrzenia typu II
USACarsColumnC               Ameryka\u0144ska kolumna samochod\u00F3w sztabowych
USArmInf_Cpy		     Ameryka\u0144ska Kompania Piechoty Zmechanizowanej
US_CavRecon_Trp		     Ameryka\u0144ski Oddzia\u0142 Kawalerii Zwiadowczej
US_Supply_Cpy		     Ameryka\u0144ska Zmotoryzowana Kompania Zaopatrzenia


GermanyCarsColumnA           Niemiecka kolumna samochod\u00F3w zaopatrzenia typu I
GermanyCarsColumnB           Niemiecka kolumna samochod\u00F3w zaopatrzenia typu II
GermanyCarsColumnC           Niemiecka kolumna samochod\u00F3w sztabu dowodzenia
GermanyCarsColumnD           Niemiecka kolumna motocykli
GermanyCarsColumnE           Niemiecka kolumna cystern z paliwem
GermanyCarsColumnF           Niemiecka kolumna rower\u00F3w
MotSch_Kp		     Niemiecka Kompania Strzelc\u00F3w Zmotoryzowanych
Kradsch_Kp		     Niemiecka Kompania Strzelców Motocyklowych
PzGren_Bt_Stab_1942	     Komp. Niem. Piechoty Zmech. Batalionu Dowodzenia Model 1942
PzGren_Kp_1942		     Komp. Niem. Piechoty Zmechanizowanej Model 1942
PzGren_Bt_Stab_1944	     Komp. Niem. Piechoty Zmech. Batalionu Dowodzenia 1944
PzGren_Kp_1944		     Komp. Niem. Piechoty Zmechanizowanej Model 1944
Nachschubkp		     Niemiecka Zmotoryzowana Kompania Zaopatrzenia
KlKolonne		     Niemiecka Zmotoryzowana Ma\u0142a Kolumna Zaopatrzenia (30 ton)
GrKolonne		     Niemiecka Zmotoryzowana Du\u017Ca Kolumna Zaopatrzenia (60 ton)
KlKolonneHT		     Niem. Ma\u0142a Kolumna P\u00F3\u0142ci\u0119\u017Car\u00F3wek Zaopatrzenia (30 ton)
GrKolonneHT		     Niem. Du\u017Ca Kolumna P\u00F3\u0142ci\u0119\u017Car\u00F3wek Zaopatrzenia (60 ton)
KlKolonneFuel		     Niemiecka Ma\u0142a Kolumna Cystern (25 m\u00B3)
MtKolonneFuel	             Niemiecka Du\u017Ca Kolumna Cystern (50 m\u00B3)
GrKolonneFuel		     Niemiecka Du\u017Ca Kolumna Cystern (75 m\u00B3)


JapanCarsColumnA             Japo\u0144ska kolumna samochod\u00F3w sztabowych
JapanCarsColumnB             Japo\u0144ska kolumna zaopatrzeniowa I
JapanCarsColumnC             Japo\u0144ska kolumna zaopatrzeniowa II

Autoblinda_41			W\u0142oski W\u00F3z Opancerzony Autoblinda 41

# --- [Trains] ---
USSR_FuelTrain/AA            Sowiecki poci\u0105g z paliwem/O.p-lot
USSR_CargoTrain              Sowiecki poci\u0105g towarowy
USSR_CargoTrain/AA           Sowiecki poci\u0105g towarowy/O.p-lot
USSR_CargoTrainA             Sowiecki poci\u0105g z amunicj\u0105
USSR_CargoTrainA/AA          Sowiecki poci\u0105g z amunicj\u0105/O.p-lot
USSR_CargoFuelTrain          Sowiecki poci\u0105g towarowy/z paliwem
USSR_EquipmentATrain/AA      Sowiecki poci\u0105g z wyposa\u017Ceniem typu I/O.p-lot
USSR_EquipmentBTrain/AA      Sowiecki poci\u0105g z wyposa\u017Ceniem typu II/O.p-lot
USSR_EquipmentCTrain/AA      Sowiecki poci\u0105g z wyposa\u017Ceniem typu III/O.p-lot
USSR_CivilTrain              Sowiecki poci\u0105g pasa\u017Cerski
USSR_CommandStaffTrain/AA    Sowiecki poci\u0105g sztabu dowodzenia/O.p-lot
USSR_MBV2                    Sowiecki poci\u0105g opancerzony MBV-2
USSR_MBV2/AA                 Sowiecki poci\u0105g opancerzony MBV-2/O.p-lot

Germany_FuelTrain/AA         Niemiecki poci\u0105g z paliwem/O.p-lot
Germany_CargoTrain           Niemiecki poci\u0105g towarowy
Germany_CargoTrain/AA        Niemiecki poci\u0105g towarowy/O.p-lot
Germany_CargoTrainA          Niemiecki poci\u0105g z amunicj\u0105
Germany_CargoTrainA/AA       Niemiecki poci\u0105g z amunicj\u0105/O.p-lot
Germany_CargoFuelTrain       Niemiecki poci\u0105g towarowy/z paliwem
Germany_EquipmentATrain/AA   Niemiecki poci\u0105g z wyposa\u017Ceniem typu I/O.p-lot
Germany_EquipmentBTrain/AA   Niemiecki poci\u0105g z wyposa\u017Ceniem typu II/O.p-lot
Germany_EquipmentCTrain/AA   Niemiecki poci\u0105g z wyposa\u017Ceniem typu III/O.p-lot
Germany_CivilTrain           Niemiecki poci\u0105g pasa\u017Cerski
Germany_CommandStaffTrain/AA Niemiecki poci\u0105g sztabu dowodzenia/O.p-lot

Wagon1                       Wagon 1
Wagon2                       Wagon 2
Wagon3                       Wagon 3
Wagon4                       Wagon 4
Wagon5                       Wagon 5
Wagon6                       Wagon 6
Wagon7                       Wagon 7
Wagon8                       Wagon 8
Wagon9                       Sowiecki parow\u00F3z
Wagon10                      Sowiecki tender
Wagon11                      Niemiecki parow\u00F3z
Wagon12                      Niemiecki tender

# --- [Ships] ---
G5                           Sowiecki okr\u0119t torpedowy G-5
MO4                          Sowiecki okr\u0119t opancerzony Hunter MO-4
BBK_1942                     Sowiecki okr\u0119t opancerzony BBK-1 /1942
BBK1124_1943                 Sowiecki okr\u0119t opancerzony BBK-1 /1943
Destroyer_USSR_Type7         Sowiecki niszczyciel typ 7
Destroyer_USSR_Type7_44      Sowiecki niszczyciel typ 7 / 1944
Tral                         Sowiecki trawler (transportowy)
MAS501                       W\u0142oski okr\u0119t torpedowy MAS 501
S80                          Niemiecki okr\u0119t torpedowy S-80
MFP                          Niemiecki okr\u0119t MFP typ I
MFP2                         Niemiecki okr\u0119t MFP typ II
Murgesku                     Rumu\u0144ski stawiacz min 'Amiral Murgesku'
MBoat                        Niemiecka \u0142\u00F3d\u017A M-Boat

Niobe                        Niemiecki kr\u0105\u017Cownik artylerii p-lot. 'Niobe'
Illmarinen                   Niemiecki okr\u0119t obrony wybrze\u017Ca 'Illmarinen'
Vainamoinen                  Niemiecki okr\u0119t obrony wybrze\u017Ca 'Vainamoinen'
Aurora                       Sowiecki kr\u0105\u017Cownik 'Aurora'
Marat                        Sowiecki pancernik 'Marat'
Kirov                        Sowiecki lekki kr\u0105\u017Cownik 'Kirov'
Tirpitz                      Niemiecki pancernik 'Tirpitz'
Tashkent                     Sowiecki niszczyciel  'Taszkient'
Tramp                        Sowiecki transportowiec towar\u00F3w sypkich
Tanker                       Sowiecki transportowiec towar\u00F3w p\u0142ynnych

Submarine                    Niemiecki okr\u0119t podwodny typu IIB wynurzony
SubmarineP                   Niemiecki okr\u0119t podwodny typu IIB zanurzony
SubTypeVIIB_Srf              Niemiecki okr\u0119t podwodny typu VIIB wynurzony
SubTypeVIIB_Sub              Niemiecki okr\u0119t podwodny typu VIIB zanurzony
SubTypeVIIC_Srf              Niemiecki okr\u0119t podwodny typu VIIC wynurzony
SubTypeVIIC_SrfWithBeacon    Niemiecki okr\u0119t podwodny typu VIIC z radiolatarni\u0105
SubTypeVIIC_Sub              Niemiecki okr\u0119t podwodny typu VIIC zanurzony
SubTypeIXB_Srf               Niemiecki okr\u0119t podwodny typu IXB wynurzony
SubTypeIXB_Sub               Niemiecki okr\u0119t podwodny typu IXB zanurzony
Shuka                        Sowiecki okr\u0119t podwodny 'Tszuka' wynurzony
ShukaP                       Sowiecki okr\u0119t podwodny 'Tszuka' zanurzony

USSLexingtonCV2              USS Lexington CV2
USSSaratogaCV3               USS Saratoga CV3
USSCVGeneric                 USS lotniskowiec modelowy
USSBBGeneric                 USS pancernik modelowy
USSIndianapolisCA35          USS Indianapolis CA35
USSGreenlingSS213_Srf        Greenling SS213 na powierzchni
USSGreenlingSS213_Sub        USS Greenling SS213 w zanurzeniu
USSGatoSS212_Srf             USS Gato SS212 na powierzchni
USSGatoSS212_Sub             USS Gato SS212 w zanurzeniu
USSWardDD139                 USS Ward DD139
USSDentDD116                 USS Dent DD116
USSFletcherDD445             USS Fletcher DD445
USSOBannonDD450              USS O'Bannon DD450
USSKiddDD661                 USS Kidd DD661
USSCasablancaCVE55           USS Casablanca CVE55
USSKitkunBayCVE71            USS Kitkun Bay CVE71
USSShamrockBayCVE84          USS Shamrock Bay CVE84
USSEssexCV9                  USS Essex CV9
USSIntrepidCV11              USS Intrepid CV11
LVT_2WAT                     Ameryka\u0144ski pojazd desantowy LVT-2
DUKW_WAT                     Ameryka\u0144ska amfibia DUKW
LCVP                         Ameryka\u0144ski pojazd desantowy LCVP

HMSIllustriousCV             HMS Illustrious CV
HMSPoWBB                     HMS Prince of Wales BB
HMSKingGeorgeVBB             HMS King George V BB
HMSDukeOfYorkBB              HMS Duke of York BB

PilotWater_US                Pilot ameryka\u0144ski 1
PilotBoatWater_US            Pilot ameryka\u0144ski 2

IJNAkagiCV                   IJN Akagi CV
IJNShokakuCV                 IJN Shokaku CV
IJNZuikakuCV                 IJN Zuikaku CV
IJNCVGeneric                 IJN lotniskowiec modelowy
IJNBBGeneric                 IJN pancernik modelowy
IJNAkizukiDD42               IJN Akizuki DD
IJNAmatsukazeDD41            IJN Amatsukaze DD /1941
IJNArashiDD41                IJN Arashi DD /1941
IJNKageroDD41                IJN Kagero DD /1941
IJNNowakiDD41                IJN Nowaki DD /1941
IJNYukikazeDD41              IJN Yukikaze DD /1941
IJNAmatsukazeDD43            IJN Amatsukaze DD /1943
IJNAmatsukazeDD43WithBeacon  IJN Amatsukaze DD /1943 z radiolatarni\u0105
IJNNowakiDD43                IJN Nowaki DD /1943
IJNYukikazeDD43              IJN Yukikaze DD /1943
IJNAmatsukazeDD45            IJN Amatsukaze DD /1945
IJNYukikazeDD45              IJN Yukikaze DD /1945
IJNFishJunk                  Japo\u0144ski kuter rybacki
IJNFishJunkA                 Japo\u0144ski uzbrojony kuter rybacki
DaihatsuLC                   Japo\u0144ski pojazd desantowy Daihatsu
PilotWater_JA                Pilot japo\u0144ski 1

RwyCon                       Testowy pas startowy 1
RwySteel                     Testowy pas startowy 2
RwySteelLow                  Testowy pas startowy 3
RwyTransp                    Testowy pas startowy 4
RwyTranspWide                Testowy pas startowy 5
RwyTranspSqr                 Testowy pas startowy 6

# --- [Artillery] ---
ATG38_45mm                   Sowieckie dzia\u0142o ppanc 45mm /1938
ZIS-3                        Sowiecka armata dywizyjna 76 mm ZIS-3
M30_122mm                    Sowiecka haubica 122 mm M-30
ML-20                        Sowiecka haubica 152 mm ML-20
M2A1_105mm                   Ameryka\u0144ska haubica M2A1 105mm
M5_75mm                      Ameryka\u0144skie dzia\u0142o ppanc M5 75mm
Zenit25mm1940                Sowieckie dzia\u0142o p-lot 25 mm M1940 72-K
Zenit61K                     Sowieckie dzia\u0142o p-lot 37 mm M1939 61-K
Zenit3K                      Sowieckie dzia\u0142o p-lot 76 mm M1938 3-K
Zenit85mm1939                Sowieckie dzia\u0142o p-lot 85 mm M1939 52-K
Maxime                       Sowiecki karabin p-lot 7.62mm Maxim
Maxime4                      Sowiecki sprz\u0119\u017Cony karabin p-lot 4x7.62mm Maxim
BA_64                        Sowiecki Zwiadowczy Samoch\u00F3d Pancerny BA-64
BA_10                        Sowiecki Zwiadowczy Samoch\u00F3d Pancerny BA-10
BA_6                         Sowiecki Zwiadowczy Samoch\u00F3d Pancerny BA-6
FAIM                         Sowiecki Samoch\u00F3d Pancerny FAI-M
LVT_2                        Ameryka\u0144ski pojazd desantowy LVT-2
M8_Greyhound                 Ameryka\u0144ski Zwiadowczy Samoch\u00F3d Pancerny M8 Greyhound
M3A1_APC                     Ameryka\u0144ski transporter opancerzony M3A1
M16                          Sowieckie Samobie\u017Cne Dzia\u0142o P-lot M16
M16_US                       Ameryka\u0144skie Samobie\u017Cne Dzia\u0142o P-lot M16
M3_75mm_GMC                  Ameryka\u0144skie Samobie\u017Cne Dzia\u0142o ppanc M3 75mm GMC
Bofors_40mm_UK               40mm Bofors (GB)
Bofors_40mm_US               40mm Bofors (USA)
StBofors_40mm_UK             40mm Bofors (GB) stacjonarne
StBofors_40mm_US             40mm Bofors (USA) stacjonarne
StudebeckerRocket            Wyrzutnia rakietowa Studebecker
Katyusha                     Katiusza

_50calMG_water_US            Ameryka\u0144ski Karabin Maszynowy p-lot Browning 0,50"
_50calMG_US_M2HB	     Ameryka\u0144ski Karabin Maszynowy M2 0.50"
DShK			     Sowiecki Karabin Maszynowy 12,7mm DSzK
DShKAA			     Sowiecki p-lot Karabin Maszynowy 12,7mm DSzK

BunkerR1_gun			Sowiecki Betonowy Bunkier z Karabinem Maszynowym
BunkerR2_gun			Sowiecki Betonowy Bunkier z Dzia\u0142em P.Panc

PaK35                        Niemiecke Dzia\u0142o 37 mm PaK 35
PaK38                        Niemiecke Dzia\u0142o 50 mm PaK 38
PaK40                        Niemiecke Dzia\u0142o 75 mm PaK 40
Howitzer_150mm               Niemiecka haubica 150 mm
Flak30_20mm                  Niemiecke Dzia\u0142o p-lot 20 mm Flak 30
Flak38_20mm                  Niemiecke Dzia\u0142o p-lot 20 mm Flak 38
Flak18_37mm                  Niemiecke Dzia\u0142o p-lot 37 mm Flak 37
Flak18_88mm                  Niemiecke Dzia\u0142o p-lot 88 mm Flak 18
OpelBlitzMaultierAA          Niemiecki Opel Blitz Maultier p-lot
SdKfz251                     Niemiecki Sd.Kfz.251
DemagD7                      Niemiecki Sd.Kfz.10
DemagFlak                    Niemiecki Sd.Kfz.10 20mm Flak 38
SdKfz6                       Niemiecki Sd.Kfz.6
SdKfz6Flak37                 Niemiecki Sd.Kfz.6 37mm Flak 37
Tatra_OA30                   S\u0142owacki Samoch\u00F3d Pancerny Tatra OA-30
Nimrod                       W\u0119gierskie Samobie\u017Cne Dzia\u0142o P.lot "Nimrod"
Wirbelwind                   Niem. Samobie\u017Cne Dzia\u0142o P.lot Flakpanzer IV "Wirbelwind"
Panzerwerfer42               Niemiecki 15cm Panzerwerfer 42

Type88_75mm_JA               Japo\u0144skie Dzia\u0142ko p-lot Typ 88 75mm
Type94_37mm_JA               Japo\u0144skie Dzia\u0142ko polowe Typ 94 37mm
Twin25mm_JA                  Japo\u0144skie Dzia\u0142ko p-lot Typ 2 2x25mm
Trip25mm_JA                  Japo\u0144skie Dzia\u0142ko p-lot Typ 96 3x25mm
Type98_20mm_JA               Japo\u0144skie Dzia\u0142ko p-lot Typ 98 20mm
Type38_75mm                  Japo\u0144skie Dzia\u0142ko polowe Typ 38 75mm
Type91_105mm                 Japo\u0144skia Haubica Typ 91 105mm

BunkerA_gun                  Bunkier typu 1
BunkerA2_gun                 Bunkier typu 2
BunkerD_gun                  Bunkier typu 3
BunkerS2_gun                 Bunkier typu 4


# --- [StationaryArmor] ---
BT7                          Sowiecki Czo\u0142g Lekki BT-7
T40S                         Sowiecki Czo\u0142g Lekki T-40S
T60                          Sowiecki Czo\u0142g Lekki T-60
7TP                          Polski Czo\u0142g Lekki7TP
M3A1Stuart                   Ameryka\u0144ski Czo\u0142g Lekki M3A1 Stuart
M5A1Stuart                   Ameryka\u0144ski Czo\u0142g Lekki M5A1 Stuart
T70M                         Sowiecki Czo\u0142g Lekki T-70M
T26_Early                    Sowiecki Czo\u0142g Lekki T-26 Wczesny
T26_Late                     Sowiecki Czo\u0142g Lekki T-26 P\u00F3\u017Any
Crusader_III 	      	     Brytyjski Czo\u0142g Szybki Crusader Mk.III
ValentineII                  Brytyjski Czo\u0142g Piechoty Valentine Mk.III
MatildaMkII_UK               Brytyjski Czo\u0142g Piechoty Matilda MkII
MatildaMkII_AU               Brytyjski Czo\u0142g Piechoty Matilda MkII (AUS)
M4A2                         Sowiecki Czo\u0142g \u015Aredni Sherman M4A2
M4A2_US                      Ameryka\u0144ski Czo\u0142g \u015Aredni Sherman M4A2
M4A2_76W                     Sowiecki Czo\u0142g \u015Aredni Sherman M4A2 76W
M4A2_76W_US                  Ameryka\u0144ski Czo\u0142g \u015Aredni Sherman M4A2 76W (USA)
T34                          Sowiecki Czo\u0142g \u015Aredni T-34/76
T34_85                       Sowiecki Czo\u0142g \u015Aredni T-34/85
T44			     Sowiecki Czo\u0142g \u015Aredni T-44
T28                          Sowiecki Czo\u0142g Ci\u0119\u017Cki T-28
T35                          Sowiecki Czo\u0142g Ci\u0119\u017Cki T-35
KV1                          Sowiecki Czo\u0142g Ci\u0119\u017Cki KV-1
IS2                          Sowiecki Czo\u0142g Ci\u0119\u017Cki IS-2
IS3                          Sowiecki Czo\u0142g Ci\u0119\u017Cki IS-3

ZSU37                        Sowieckie Dzia\u0142o Samobie\u017Cne P-lot ZSU-37
SU76M                        Sowieckie Polowe Dzia\u0142o Samobie\u017Cne SU-76M
SU85                         Sowieckie Dzia\u0142o Pancerne SU-85
SU100                        Sowieckie Dzia\u0142o Pancerne SU-100
ISU152                       Sowieckie Dzia\u0142o Pancerne ISU-152

PzIIF                        Niemiecki Czo\u0142g Lekki Panzer II Ausf. F
LT_35                        Niemiecki Czo\u0142g Lekki Panzer 35(t)
LT_35Ro                      Rumu\u0144ski Czo\u0142g Lekki \u0160koda R-2
LT_35Sl                      S\u0142owacki Czo\u0142g Lekki LT wz. 35
LT_38                        Niemiecki Czo\u0142g Lekki Panzer 38(t)
LT_38Sl                      S\u0142owacki Czo\u0142g Lekki LT wz. 38
LT_40                        S\u0142owacki Czo\u0142g Lekki LT wz. 40
LT_40MG                      S\u0142owacki Czo\u0142g Lekki LT wz. 40 KM
HaGo                         Japo\u0144ski Czo\u0142g Lekki Ha-Go Typ 95
HaGoRadio                    Japo\u0144ski Czo\u0142g Lekki Ha-Go Typ 95 z radiostacj\u0105
ChiHa                        Japo\u0144ski Czo\u0142g Lekki Chi-Ha  Typ 97
ChiHa_alt                    Japo\u0144ski Czo\u0142g Lekki Chi-Ha 2 Typ 97
PzIIIG                       Niemiecki Czo\u0142g \u015Aredni Pz.IIIG
PzIIIJ                       Niemiecki Czo\u0142g \u015Aredni Pz.IIIJ
PzIIIM                       Niemiecki Czo\u0142g \u015Aredni Pz.IIIM
PzIIIN                       Niemiecki Czo\u0142g \u015Aredni Pz.IIIN
TuranI                       W\u0119gierski Czo\u0142g \u015Aredni Turan I
TuranII                      W\u0119gierski Czo\u0142g \u015Aredni Turan II
PzIVE                        Niemiecki Czo\u0142g \u015Aredni Pz.IVE
PzIVF                        Niemiecki Czo\u0142g \u015Aredni Pz.IVF
PzIVF2                       Niemiecki Czo\u0142g \u015Aredni Pz.IVF2
PzIVJ                        Niemiecki Czo\u0142g \u015Aredni Pz.IVJ
PzVA                         Niemiecki Czo\u0142g \u015Aredni Panzer V "Panther" Ausf. A
PzVIE                        Niemiecki Czo\u0142g Ci\u0119\u017Cki Panzer VI Ausf. E "Tiger I"
PzVIB                        Niemiecki Czo\u0142g Ci\u0119\u017Cki Panzer VI Ausf. B "Tiger II"
PzV_II			     Niemiecki Czo\u0142g \u015Aredni "Panther II"
Maus			     Niemiecki Czo\u0142g Superci\u0119\u017Cki "Maus"
ZrinyiII                     W\u0119gierskie Dzia\u0142o Pancerne Zrinyi II
Hetzer                       Niemiecki Niszczyciel Czo\u0142g\u00F3w Panzerj\u00E4ger 38 "Hetzer"
Jagdpanther                  Niemiecki Niszczyciel Czo\u0142g\u00F3w Jagdpanther
Ferdinand                    Niemiecki Ci\u0119\u017Cki Niszczyciel Czo\u0142g\u00F3w Ferdinand
StuGIIIG                     Niemieckie Dzia\u0142o Pancerne Sturmgesch\u00FCtz III Ausf.G
StuGIV                       Niemieckie Dzia\u0142o Pancerne Sturmgesch\u00FCtz IV
MarderIII                    Niemiecki Niszczyciel Czo\u0142g\u00F3w Panzerj\u00E4ger Marder III Ausf. H
Karl_600mm                   Niemiecki Superci\u0119\u017Cki mo\u017Adzierz "Karl-Ger\u00E4t 040"
HoRo                         Japo\u0144skie Dzia\u0142o Samobie\u017Cne 15cm Ho-Ro Typ 4
Semovente_4732  	     W\u0142oskie Dzia\u0142o Samobie\u017Cne Semovente 47/32
Semovente_751840  	     W\u0142oskie Dzia\u0142o Samobie\u017Cne Semovente 75/18
CaroArmata_L640  	     W\u0142oski Czo\u0142g Lekki L6/40
CaroArmata_1340  	     W\u0142oski Czo\u0142g \u015Aredni M13/40


# --- [StationaryObjects] ---
GAZ67                        Sowiecki GAZ-67 (otwarty)
GAZ67t                       Sowiecki GAZ-67 (zamkni\u0119ty)
GAZ_M1                       Sowiecki samoch\u00F3d sztabowy GAZ M1
WillisMB                     Sowiecki Jeep Willis 4x4 (otwarty)
WillisMBt                    Sowiecki Jeep Willis 4x4 (zamkni\u0119ty)
WillisMB_US                  Ameryka\u0144ski Jeep Willis 4x4 (otwarty)
WillisMBt_US                 Ameryka\u0144ski Jeep Willis 4x4 (zamkni\u0119ty)
WillisMBtc_US                Ameryka\u0144ski Jeep Willis 4x4 typ II (zamkni\u0119ty)

StudebeckerTruck             Sowiecka Ci\u0119\u017Car\u00F3wka Studebecker
ZIS5_PC                      Sowiecka Ci\u0119\u017Car\u00F3wka ZIS-5 4x2
ZIS6_fuel                    Sowiecka Cysterna ZIS-6 4x2
ZIS5_medic                   Sowiecka Sanitarka ZIS-5 4x2
ZIS5_radio                   Sowiecki Pojazd \u0142\u0105czno\u015Bci ZIS-5 4x2
Chevrolet_flatbed_US         Ameryka\u0144ska Ci\u0119\u017Car\u00F3wka Chevrolet WC63 6x6 1,5t
Chevrolet_medic_US           Ameryka\u0144ska Sanitarka Chevrolet WC54 3/4t
Chevrolet_radio_US           Ameryka\u0144ska Ci\u0119\u017Car\u00F3wka z radiostacja Chevrolet WC58 3/4t
DiamondT_US                  Ameryka\u0144ska Ci\u0119\u017Car\u00F3wka GMC CCKW 6x6 2,5t
M3_Halftrack                 Ameryka\u0144ski Pojazd p\u00F3\u0142g\u0105sienicowy M3A1
M3_Halftrack_ppl             Ameryka\u0144ski Pojazd p\u00F3\u0142g\u0105sienicowy M3A1 (z lud\u017Ami)
Tractor_US                   Ameryka\u0144ski Ci\u0105gnik
DUKW                         Ameryka\u0144ska amfibia DUKW
Bulldozer_US                 Ameryk. buldo\u017Cer
Bus_US                       Ameryk. autobus
GAZ_55                       Sowiecka Sanitarka GAZ-55
GAZ_Bus                      Sowiecki autobus GAZ
GAZ_AA                       Sowiecki GAZ (zamkni\u0119ty)
GAZ_AAA                      Sowiecki GAZ (otwarty)

ZIS5_AA                      Sowiecka Ci\u0119\u017Car\u00F3wka ZIS-5 p-lot 25mm M1940
MaximeGAZ                    Sowiecka Ci\u0119\u017Car\u00F3wka GAZ p-lot 4x7.62mm Maxim

VW82                         Niemiecki VW Kuebelwagen typ 82 (otwarty)
VW82t                        Niemiecki VW Kuebelwagen typ 82 (zamkni\u0119ty)
OpelKadett                   Niemiecki Opel Kadett sztabowy
Kurogane                     Japo\u0144ski sam. Kurogane Typ 95

Truck_Type94                 Japo\u0144ska Ci\u0119\u017Car\u00F3wka Typ 94
OpelBlitz36S                 Niemiecka Ci\u0119\u017Car\u00F3wka Opel Blitz 36S 3t 4x4
OpelBlitz6700A               Niemiecka Ci\u0119\u017Car\u00F3wka Opel Blitz 6700A 3t 4x4
OpelBlitz6700A_fuel          Niemiecka  Cysterna Opel Blitz 6700A 3t 4x4
OpelBlitz6700A_medic         Niemiecka Sanitarka Opel Blitz 6700A 3t 4x4
OpelBlitz6700A_radio         Niemiecki Pojazd \u0142\u0105czno\u015Bci Opel Blitz 6700A 3t 4x4
BikeBMW			     Niemiecki Motorcykl BMW R75
Kettenkrad                   Niemiecki SdKfZ 2 Kettenkrad
RSO                          Niemiecki Raupenschlepper Ost
OpelBlitzMaultier            Niemiecki P\u00F3\u0142g\u0105sienicowa Ci\u0119\u017Car\u00F3wka Opel Blitz Maultier
HoHa                         Transporter opancerzony Ho-Ha Typ 1

Siren                        Syrena
SearchlightManualBlue        Reflektor przeciwlotniczy
RadioBeacon                  Radiolatarnia
RadioBeaconLowVis	     Radiolatarnia (s\u0142abej widoczno\u015Bci)
Meacon                       Radiolatarnia (maskuj\u0105ca)
YGBeacon              	     Radiolatarnia YG
LorenzBLBeacon               System Lorenza
LorenzBLBeacon_LongRunway    System Lorenza (d\u0142ugi pas)
LorenzBLBeacon_AAIAS	     AAF IAS (AN/MRN-1)
Radio_BBC                    BBC
Radio_Honolulu               Radio Honolulu
Radio_Moscow                 Radio Moskwa
Radio_Suomen_Yleisradio      Suomen Yleisradio
Magyar_Radio                 Magyar Radio
Radio_Roma                   Radio Roma
Grossdeutscher_Rundfunk      Grossdeutscher Rundfunk
Radio_Tokyo		     Radio Tokio
Radio_Paris		     Radio Pary\u017C


BarrageBalloon_600m          Balon zaporowy 600 m
BarrageBalloon_1200m         Balon zaporowy 1200 m
BarrageBalloon_1800m         Balon zaporowy 1800 m
BarrageBalloon_2400m         Balon zaporowy 2400 m

ObservBalloon_30m            Balon obserwacyjny 30 m
ObservBalloon_60m            Balon obserwacyjny 60 m
ObservBalloon_90m            Balon obserwacyjny 90 m

CampfireAirfield             Ognisko lotniskowe

# ----------- Rockets -------------
Fi103_V1_ramp                Rakieta V-1 na ziemi
Fi103_V1_air                 Rakieta V-1 w powietrzu

# ----------- Smokes -------------

Smoke1                       Dym typ 1
Smoke2                       Dym typ 2
Smoke3                       Dym typ 3
Smoke4                       Dym typ 4
Smoke5                       Dym typ 5
Smoke6                       Dym typ 6
Smoke7                       Dym typ 7

Smoke18                       Dym typ 8
Smoke19                       Dym typ 9
Smoke20                       Dym typ 10
Smoke21                       Dym typ 11
Smoke22                       Dym typ 12

Smoke8                       Ogie\u0144 typ 1
Smoke9                       Ogie\u0144 typ 2
Smoke10                      Ogie\u0144 typ 3
Smoke11                      Ogie\u0144 typ 4

Smoke23                      Ogie\u0144 typ 5
Smoke24                      Ogie\u0144 typ 6
Smoke25                      Ogie\u0144 typ 7
Smoke26                      Ogie\u0144 typ 8

Smoke12                      \u015Awiat\u0142o typ 1
Smoke13                      \u015Awiat\u0142o typ 2
Smoke14                      \u015Awiat\u0142o typ 3
Smoke15                      \u015Awiat\u0142o typ 4
Smoke16                      \u015Awiat\u0142o typ 5
Smoke17                      \u015Awiat\u0142o typ 6
